[DS]
PATH=\TWAIN_32\Scanner\FS1016\
DSNAME=FS.ds
VERSION_INFO=1.10
MANUFACTURER=Kyocera.
PRODUCTFAMILY=Kyocera FS-1116MFP Series Scanner Driver
PRODUCTNAME=Kyocera FS-1116MFP Series Scanner Driver
INTERFACE=FS1016.dll
UIALWAYSON=0
WARMUPTIMES=1
SAVEPATH=C:\FBBM\

[UI Version]
UI Num=3
0=&EASY
1=&BASIC
2=&EXPERT

[&EASY]
function=CreateSimpleDialog
Curve=0

[&BASIC]
function=_CreateBasicDialog
Curve=0

[&EXPERT]
function=CreateAdvanceDialog
Curve=1

[LANGUAGE]
LANGUAGE=Finnish

[Finnish]
&EASY=simple.dll
&BASIC=basic_e.dll
&EXPERT=advance.dll
TWDSM=twdsm_n.dll
SCANMODE=avscan_n.dll
UIDSM=uidsm_n.dll
Err999=(1) Virta ei päällä (2)Vikaa johdossa (3) Ajuria ei löydy 
Err1=Skanneria ei löydy.
Err2=Skannerin R/W-testi epäonnistui.
Err3=Skannerin yhteys ei toimi.
Err4=Skannerin RAM-testi epäonnistui.
Err5=Skannerin RAM-testi epäonnistui.
Err6=Skannerin DMA-testivirhe/virtajohto ei toimi.
Err7=Kalibrointi epäonnistui.
Err8=Skannerin sisäinen virhe
Err9=Paperinsyöttövirhe
Err10=Sensorivirhe.  Avaa skannerin lukitus kääntämällä lukkoa  kohtaan "käytä".
Err11=Kalvon kalibrointi epäonnistui
Err101=Virta ei päällä tai vikaa johdossa.
Err102=Poista kuljetuspakkaus.
Err103=Paperitukos
Err104=Syöttölaitteen kansi on auki.
Err105=Automaattisessa paperinsyöttölaitteessa ei ole paperia.
Err106=Töiden erotin havaittu.
Err107=Kalvo-ominaisuutta ei löydy.
Err108=Kalvo-ominaisuutta ei ole kytketty päälle.
Err109=Sisäinen kohdevirhe
Err110=Vaihda sulake.
Err111=Vaihda sulake.
Err112=Vaihda sulake.
Err113=Vaihda sulake.
Err114=Mekaaninen järjestelmävirhe.
Err115=Optinen järjestelmävirhe.
Err116=Laiton skanneriparametri
Err117=Laiton skanneriparametri
Err118=Laiton skanneriparametri
Err119=Laiton skanneriparametri
Err120=Laiton skanneriparametri
Err121=Virheilmoitus
Err122=Kuvansiirtovirhe
Err123=Tuntematon virhe
Err124=ASPI-hallintaohjelmaa ei löydy.
Err125=SCSI ASPIa ei löydy.
Err126=ASPI-hallintaohjelma ei tue Windowsia.
Err127=Muisti ei riitä


Err128=winaspi.dll tai wnaspi32.dll ei löydy. 
Err129=Skanneria ei löydy.
Err130=SCSI-hallinnan käynnistys epäonnistui.
Err50=Lopetuksen aikakatkaisu
Err51=Kumoamisen aikakatkaisu
Err52=Edelleen lähetyksen aikakatkaisu
Err50=Neuvottelun aikakatkaisu
Err150=Ajuri on varattu.
Err151=Parametrin tarkistusvirhe
Err152=Muistin varaus epäonnistui.
Err153=Ajurin käynnistys epäonnistui.
Err154=Skannerin sisäinen virhe
Err155=Skannerin yhteys ei toimi.
Err156=Virhe kuvan lukemisen aloituksessa
Err157=Virhe kuvan lukemisessa
Err158=Virhe kuvan lopetuksessa
Err159=Lukeminen keskeytyi. Paina pysäytä -nappia.
Err160=Ajurin käynnistys epäonnistui.
Err161=Skannerin lähetysparametri epäonnistui.
Err162=Skanneri on varattu.
Err163=Virhe lähetyskäskyssä


Err164=Skannerin lämmitys
Err165=Virrankatkaisu
Err170=Rinnakkaista ei löydy.
Err171=Skannerin yhteys ei toimi.
Err172=Skannerin yhteys ei toimi.
Err173=Skannerin yhteys ei toimi.
Err174=Skannerin käynnistys epäonnistui.
Err175=Skannerin käynnistys epäonnistui.
Err176=Takaisin alkuun -toiminto epäonnistui.
Err177=Etsi aloituskohta -toiminto epäonnistui.
Err178=Skannerin lamppu ei ole päällä.
Err179=Skannerin lukitusvirhe
Err250=Järjestelmävirhe
Err251=Ajurin sisäinen virhe
Err2000=Ajuri on varattu.
Err2001=Skanneri on varattu.
Err2002=I/O-portti on varattu.
Err2003=Aloitusaika loppui
Err2004=Skannerin yhteys ei toimi.
Err2005=Parametrin tarkistusvirhe
Err2006=Muistin varaus epäonnistui.
Err2007=Skannerin lamppu ei ole päällä.
Err2008=Skanneri on lukossa.
Err2009=Skannerin lämpiäminen
Err2010=Lukeminen keskeytyi. Paina pysäytä -nappia.
Err2011=R/W-rekisteröinnin todentaminen epäonnistui.
Err2012=R/W-rekisteröinnin todentaminen epäonnistui.
Err2013=Paperitukos
Err2014=Syöttölaitteen kansi on auki.
Err2015=Syöttölaitteessa ei ole paperia.
Err2016=Kalvo-ominaisuutta ei löydy.
Err2017=Kalvo-ominaisuutta ei ole kytketty päälle.
Err2018=Winaspi ei löydy.
Err2019=Skanneria ei löydy.
Err2020=Kalibrointi epäonnistui.
Err2021=Takaisin alkuun -toiminto epäonnistui.
Err2022=Sivun loppu
Err2023=Käyttöjärjestelmä palauttaa virheen.
Err2024=Kirjoitus-NVM palauttaa virheen.
Err2999=Tuntematon virhe
Err3001=Skannaustason sensorivirhe
Err3002=Syöttölaitteen sensorivirhe
Err3003=Skannaustason DRAM-virhe
Err3004=Automaattisen syöttölaitteen  DRAM-virhe
Err3005=Skannaustason lamppuvirhe
Err3006=Automaattisen syöttölaitteen lamppuvirhe
Err3007=Skannaustason kansi on auki.
Err3008=Autom. syöttölaite tai muu lisälaite ei ole kytkettynä.
Err3009=Esisyöttö


Err3101=Monisyöttö



IDS_LOWMEMORY=Muistia on vähän. Vapauta muistia ja yritä uudelleen.
IDS_NOPAPER=Automaattisessa syöttölaitteessa ei ole paperia.
IDS_NOPAPER1=Lisää paperia ja yritä uudestaan.
IDS_NODISK=Levytila ei riitä.
IDS_NODISK1=Vapauta levytilaa ja yritä uudelleen.
IDS_WRITEERROR=Virhe tiedoston kirjoittamisessa
IDS_WRITEERROR1=Voi johtua seuraavista:
IDS_WRITEERROR2=(1) Levy on täynnä


IDS_WRITEERROR3=(2) Levy on kirjoitussuojattu.
IDS_WRITEERROR4=Tarkista uudelleen
IDS_TRANSFER=Siirto
IDS_CHUNKY=Tiedon tallennus ja siirto
IDS_MEMORY_P=Puskurimuisti / P
IDS_MEMORY_C=Puskurimuisti / C
IDS_NATIVE=Alkuperäinen muisti
IDS_NATIVE_P=Alkuperäinen muisti / P
IDS_DISK=Levytiedosto
IDS_DISK_P=Levytiedosto / P
IDS_MEMORY=Puskurimuisti
IDS_SCAN=Skannataan…


IDS_PREVIEW=Esikatselu
IDS_TESTSCANNER=Testataan skanneria
IDS_CONNECTING=Yhdistetään skanneri
IDS_CANCEL=Peruuta.
IDS_TRANSFERMODE=Siirtomuoto
CaliTitle=Kalibroidaan…


IDS_PUTPAPERMSG=Aseta puhdas valkoinen paperi skannerille.
IDS_WAIT=Odota hetki…


IDS_BADSIZE=Aseta skannauskoko, joka on väh. 64 pixels, tai 0.5 tuumaa. 
IDS_BADWIDTH=Skannausleveys on liian suuri.
IDS_EASYUI=Tämä käyttöliittymä muutetaan EASY-versioksi.
IDS_PRINTWORKING=Tulostus käynnissä. Odota, kunnes kaikki työt on tulostettu.
IDS_SCANNERSUCCESS=Skanneri toimii.
IDS_SCANNERFALSE=Skanneri ei ole kytkettynä.
IDS_SCANNERUNKNOW=Skannerin tila tuntematon
IDS_ENERGY=Energiansäästöasetus ei toimi, jos skanneri suljetaan.
IDS_WARING=Varoitus
IDS_ERRORCODE=Virhekoodi
IDS_CHANGEMODE=Kalvo-ominaisuutta käyttääksesi asenna kalvosarja.
IDS_CONNECTSUCCESS=Skanneri toimii.
IDS_CONNECTFAILURE=Skanneri ei toimi.
IDS_CONNECTUNKNOW=Skannerin tila tuntematon
IDS_WARMUP=Skannerin lamppu ei ole vielä lämmennyt.
IDS_SECOND=Sekunti
IDS_WAIT=Odota hetki
WARMUPTITLE=Skanneri lämpenee.
MATCHFILE=Värintunnistustiedostoa ei löydy.
HIGHRESOLUTION1=Resolution for the selected area is higher than needed for most used.
HIGHRESOLUTION2=The image will scan slower and file size will be very large.
HIGHRESOLUTION3=Do you want to reset the resolution.
